.mg__card {
  position: relative;
  align-self: center; }
  .mg__card[style^="--aspect-ratio"] {
    aspect-ratio: 16/9;
    width: 100%; }
    @media screen and (min-width: 1152px) {
      .mg__card[style^="--aspect-ratio"] {
        aspect-ratio: var(--aspect-ratio); } }
  .mg__card .gradient__contrast--dark-mode::after,
  .mg__card .gradient__contrast--light-mode::after {
    --gradient-angle: to top;
    --gradient-angle-m: to top;
    --gradient-transition: 60%; }
  .mg__card .has-background--overlay::after {
    --gradient-angle: to top;
    --gradient-angle-m: to top;
    --gradient-transition: 60%;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    inset-block-end: 0;
    inset-inline-start: 0;
    background: linear-gradient(var(--gradient-angle-m), var(--esri-ui-opacity80-inverse), transparent var(--gradient-transition)); }
    @media screen and (min-width: 1024px) {
      .mg__card .has-background--overlay::after {
        background: linear-gradient(var(--gradient-angle), var(--esri-ui-opacity80-inverse), transparent var(--gradient-transition)); } }

.mg-card__wrapper {
  color: var(--calcite-ui-text-1);
  width: 100%;
  height: 100%;
  transition: all 0.2s;
  clip-path: inset(0px);
  display: block; }
  .mg-card__wrapper[data-href]:hover {
    cursor: pointer; }
  .mg-card__wrapper:is(:hover, :focus, :focus-within) {
    color: var(--calcite-ui-text-1); }

.mg-card__content {
  position: absolute;
  inset-block-end: 0;
  inset-inline-start: 0;
  width: 100%;
  height: 100%;
  padding: 0 var(--space-6) var(--space-6) var(--space-6);
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  --gradient-angle: to top;
  --gradient-angle-m: to top;
  --gradient-transition: 100%; }
  .mg-card__content .esri-text__title {
    pointer-events: none;
    margin-block-end: var(--space-2);
    font-size: var(--font-2); }
  .mg-card__content .esri-text__category {
    pointer-events: none;
    margin-inline-start: -1.5rem;
    padding-inline-start: 1.5rem; }
  .mg-card__content .esri-text__description {
    pointer-events: none;
    font-size: clamp(0.8rem, 1vw, 1rem);
    line-height: 1.2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-block-end: 0; }
  @media screen and (max-width: 767px) {
    .mg-card__content .esri-text__title {
      margin-block-end: 0; }
    .mg-card__content :is(.esri-text__category, .esri-text__description) {
      display: none; } }

.mg-card__play-button {
  margin-block-end: var(--space-2); }
  @media screen and (max-width: 767px) {
    .mg-card__play-button {
      position: absolute;
      inset-block-start: calc(50% - 22px);
      inset-inline-start: calc(50% - 22px); } }

.mg-card__image,
.mg-card__video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s;
  aspect-ratio: 16/9;
  display: block; }
  @media screen and (min-width: 1152px) {
    .mg-card__image,
    .mg-card__video {
      aspect-ratio: var(--aspect-ratio); } }
  .mg-card__wrapper:is(:hover, :focus) .mg-card__image, .mg-card__wrapper:is(:hover, :focus)
  .mg-card__video {
    transform: scale(1.1);
    cursor: pointer; }
